### Method

# PapersView Metadata set_int

#### Declaration [src]

    gboolean
    pps_metadata_set_int (
      PpsMetadata* metadata,
      const gchar* key,
      gint value
    )

#### Description

No description available.

#### Parameters

`key`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`value`

  Type: `gint`

  No description available.

#### Return value

Type: `gboolean`

No description available.